<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_167e3d79e5b7b859_Page1-X925-Title_v2.png" topContent="GLOBAL TOP2 TV CORPORATION">
		<function name="Mini LED">
			<picture path="/CardAutomaticDisplay/U1487_16790bcec5b5dea2_2021-X925-MiniLED_v1.png" content="Increases the number of local dimming zones with thousands of Mini LEDs that deliver incredible brightness &amp; breath-taking contrast, capable of displaying deeper blacks &amp; brighter whites simultaneously."></picture>
		</function>
		<function name="8K">
			<picture path="/CardAutomaticDisplay/U1487_1686d996441a142b_2021-X925-8K-AUv3.png" content="Showcases spectacular 8K content in over 33 million pixels. The X925 displays the smallest picture elements with incredible depth and detail."></picture>
		</function>
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1487_16790be999c8c0c4_2021-X925-QuantumDot_v1.png" content="Pure, ultra-high definition TV is filtered through a layer of over a billion Quantum Dot nanocrystals, improves brightness, reaches higher contrast, and achieves superior color precision."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_16579970177193ad_P2-C825-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799a795adfdc3_P2-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799798ba5c53d_P2-C825-2.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_168243d50a5a9d05_FULL_ARRAY-White_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_1673247a98120a28_VRR03.png"></logo>
		<logo path="/CardAutomaticDisplay/U1487_16824449a1ef7d56_AU-ALLM_v1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_166a3c6e88650ac4_e51f2323e08e7d206f2cc50a83b3f11.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_16579984d3a74e20_P2-C825-4.png"></logo>
	</AbroadCard>
</esticker>